<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d0cgOIJQQhGsE1fbFtWZH_:APA91bEAHwhnB_VPWvZUYF2Qj3OuR575dXMZAyYpJWOsxcoMp8wzPbfNTATB5k4x96nhQzeHfXMN88D4IAGpYQyDhvogZmHZP9nOlv_WWecbREEmBiP2y6w&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757782345405}</string>
</map>
